P {
	FONT-SIZE: 10px; FONT-FAMILY: verdana,arial,helvetica,times
}
SPAN {
	FONT-SIZE: 10px; FONT-FAMILY: verdana,arial,helvetica,times
}
SPAN.caption {
	FONT-SIZE: 10px; FONT-FAMILY: verdana,arial,helvetica,times
}
SPAN.title {
	FONT-SIZE: 10px; COLOR: #9c6200; FONT-FAMILY: verdana,arial,helvetica,times
}
SPAN.copy {
	FONT-SIZE: 9px; COLOR: #9c6200; FONT-FAMILY: verdana,arial,helvetica,times
}
SPAN.smcaps {
	FONT-SIZE: 9px; FONT-FAMILY: verdana,arial,helvetica,times
}
A {
	FONT-SIZE: 12px; COLOR: #cc0000; FONT-FAMILY: verdana,arial,helvetica; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #cc0000; FONT-FAMILY: verdana,arial,helvetica
}
A:active {
	FONT-SIZE: 12px; COLOR: #cc0000; FONT-FAMILY: verdana,arial,helvetica
}
A:hover {
	COLOR: #003399; TEXT-DECORATION: underline
}
BODY {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: verdana,arial,helvetica,times; BACKGROUND-COLOR: #fad27b
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: verdana,arial,helvetica,times
}
FONT {
	FONT-SIZE: 12px; FONT-FAMILY: verdana,arial,helvetica,times
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #cc0000
}
.top {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial CE, Helvetica CE, Arial, Helvetica, sans-serif; xPADDING-TOP: 5px
}
.top A:link {
	FONT-WEIGHT: bold; COLOR: #ffdd66; TEXT-DECORATION: underline
}
.top A:visited {
	FONT-WEIGHT: bold; COLOR: #ffdd66; TEXT-DECORATION: underline
}
.top A:active {
	FONT-WEIGHT: bold; COLOR: #ffdd66; TEXT-DECORATION: underline
}
.top A:hover {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: underline
}
.footer {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial CE, Helvetica CE, Arial, Helvetica, sans-serif
}
.footer A:link {
	COLOR: #0044aa; TEXT-DECORATION: underline
}
.footer A:visited {
	COLOR: #0044aa; TEXT-DECORATION: underline
}
.footer A:active {
	COLOR: #0044aa; TEXT-DECORATION: underline
}
.footer A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
.footer SMALL {
	FONT-WEIGHT: normal; FONT-SIZE: 8px; FONT-FAMILY: Arial CE, Helvetica CE, Arial, Helvetica, sans-serif
}
.footer SMALL I {
	xCOLOR: #444444
}
.footer SMALL A:link {
	TEXT-DECORATION: underline; xCOLOR: #444444
}
.footer SMALL A:visited {
	TEXT-DECORATION: underline; xCOLOR: #444444
}
.footer SMALL A:active {
	TEXT-DECORATION: underline; xCOLOR: #444444
}
.footer SMALL A:hover {
	TEXT-DECORATION: underline; xCOLOR: #cc0000
}
